/* #region common */
.task-page {
    position: relative;
    font-family: Inter, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #181D27;
}

.task-page .container {
    width: 100%;
    max-width: 1310px;
}

.nowrap {
    white-space: nowrap;
}

.section-p {
    padding: 50px 0;
}

.text-center {
    text-align: center;
}

.text-medium {
    font-family: Inter Medium;
}

.text-semibold {
    font-family: Inter SemiBold;
}

.text-bold {
    font-family: Inter Bold;
}

.text-uppercase {
    text-transform: uppercase;
}

.default-title {
    font-family: Inter Bold;
    font-weight: normal;
    font-size: 32px;
    line-height: 1.25;
    letter-spacing: -0.2px;
    margin: 0;
}

.pb-title {
    padding-bottom: 12px;
}

.default-subtitle {
    font-size: 20px;
    color: #414651;
}

.default-desc {
    background: url(/sites/amis/images/pages/agentic-task/ic-check.svg) no-repeat top left;
    background-size: 24px;
    padding-left: 32px;
    color: #414651;
    letter-spacing: -0.2px;
}

.gradient-text {
    background: linear-gradient(65.7deg, #1B49F5 0.38%, #875BF7 51.18%, #F969B7 94.86%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: 500% auto;
    animation: textShine 5s ease-in-out infinite alternate;
}

.play-video-item {
    position: relative;
    cursor: pointer;
}

.cta-group {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    gap: 16px;
}

.justify-center {
    justify-content: center;
}

a.base-btn {
    position: relative;
    font-family: Inter SemiBold;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    border-radius: 12px;
    transition: all ease 0.5s;
    box-shadow: 0px 8px 30px -4px rgba(10, 27, 137, 0.03),
        0px 8px 30px -6px rgba(116, 135, 255, 0.05);

}

a.primary-btn {
    background: linear-gradient(68.25deg, #099250 0%, #3CCB7F 131.14%);
    padding: 14px 26px;
    color: #FFF;
}

a.second-btn {
    border: 2px solid transparent;
    padding: 12px 24px;
    background: linear-gradient(#FFF, #FFF) padding-box, linear-gradient(86.1deg, #099250 0%, #3CCB7F 152.28%) border-box;
    color: #099250;
}

a.third-btn {
    background-color: #FFF;
    border: 2px solid transparent;
    padding: 12px 24px;
    color: #099250;
}

a.arrow-btn img {
    transform: translateX(0px);
    transition: transform 0.3s ease;
}

a.arrow-btn:hover img {
    transform: translateX(4px);
}

a.shadow-btn {
    opacity: 1 !important;
}

.shadow-btn::before {
    content: "";
    position: absolute;
    inset: -2px;
    border-radius: 12px;
    background: linear-gradient(90deg,
            #ff6ec4,
            #7873f5,
            #22d3ee,
            #4ade80,
            #ff6ec4);
    background-size: 300% 300%;
    z-index: -1;
    opacity: 0;
    filter: blur(12px);
    transition: opacity 0.3s ease;
}

.shadow-btn:hover::before {
    opacity: 1;
    animation: shadowMove 4s linear infinite;
}

.border-btn:hover {
    background:
        linear-gradient(white, white) padding-box,
        linear-gradient(90deg,
            #ff6ec4,
            #7873f5,
            #4ade80,
            #22d3ee,
            #ff6ec4) border-box;
    background-size: 200% 200%;
    animation: borderMove 3s linear infinite;
}

.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 48px;
    height: 48px;
    border-radius: 100%;
}

.bg-play-btn {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background: #16B364;
    animation: pulse 1.2s ease infinite;
}

.task-page form[lz-id='2c1871c7-842b-40c8-a5c7-8300e81eabad'].private-form .submit-wrapper .btn-form-submit {
    background: linear-gradient(68.25deg, #099250 0%, #3CCB7F 131.14%) !important;
    padding: 14px 20px !important;
    height: 52px !important;
    font-family: Inter SemiBold !important;
    font-size: 16px !important;
    border-radius: 12px !important;
}

@keyframes pulse {
    0% {
        transform: scale(1, 1);
    }

    50% {
        opacity: 0.3;
    }

    100% {
        transform: scale(1.5);
        opacity: 0;
    }
}

@keyframes borderMove {
    0% {
        background-position: 0% 50%;
    }

    100% {
        background-position: 200% 50%;
    }
}

@keyframes shadowMove {
    0% {
        background-position: 0% 50%;
    }

    100% {
        background-position: 300% 50%;
    }
}

@keyframes textShine {
    0% {
        background-position: 0% 50%;
    }

    100% {
        background-position: 100% 50%;
    }
}

@media (max-width: 979px) {
    .default-title {
        font-size: 28px;
    }

    .default-subtitle {
        font-size: 18px;
    }

    .section-p {
        padding: 40px 0;
    }
}

@media (max-width: 767px) {
    .default-title {
        font-size: 24px;
    }

    .cta-group {
        display: grid;
        justify-content: center;
    }

    .play-btn {
        width: 36px;
        height: 36px;
    }

    .section-p {
        padding: 30px 0;
    }
}

/* #endregion */

/* #region hero */
.hero-section {
    background:
        radial-gradient(50.75% 74.58% at 41.87% 105.78%, rgba(60, 203, 127, 0.6) 0%, rgba(170, 240, 196, 0.6) 27.5%, rgba(237, 252, 242, 0.6) 49.99%, rgba(188, 212, 255, 0) 91.01%),
        radial-gradient(49.02% 87.34% at 75.08% 122.66%, rgba(255, 172, 112, 0.2) 0%, rgba(255, 207, 168, 0.2) 38.77%, rgba(255, 252, 245, 0) 86.48%),
        radial-gradient(58.45% 68.78% at 52.14% 110.08%, rgba(255, 245, 237, 0.4) 0%, rgba(255, 255, 255, 0) 100%),
        linear-gradient(0deg, #FFFFFF, #FFFFFF);
    padding: 120px 0 100px;
}

.hero-wrap {
    display: flex;
    align-items: center;
    gap: 0;
}

.hero-image {
    position: relative;
    width: 58%;
    max-width: 668px;
    aspect-ratio: 668/456;
    flex-shrink: 0;
}

.hero-image .hero-image-main {
    position: absolute;
    max-width: unset;
    width: 105%;
    left: -3%;
    z-index: 2;
}

.hero-image .hero-image-bg {
    position: absolute;
    max-width: unset;
    width: 122%;
    left: -8%;
    z-index: 1;

}

.hero-content {
    position: relative;
    z-index: 5;
}

.hero-agent {
    display: flex;
    align-items: center;
    gap: 12px;
}

.hero-agent-name,
.hero-title {
    font-family: Inter Bold;
    font-size: 40px;
    margin: 0;
}

.hero-subtitle {
    font-size: 20px;
    padding-top: 16px;
    color: #252B37;
    max-width: 548px;
}

.hero-cta {
    flex-wrap: wrap;
    padding-top: 32px;
}

@media (max-width: 1100px) {
    .hero-wrap {
        flex-direction: column;
    }

    .hero-section br {
        display: none;
    }

    .hero-subtitle {
        max-width: unset;
    }
}

@media (max-width: 979px) {
    .hero-section {
        text-align: center;
        padding: 40px 0;
    }

    .hero-agent-name,
    .hero-title {
        font-size: 32px;
    }

    .hero-cta,
    .hero-agent {
        justify-content: center;
    }

    .hero-image {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .hero-wrap {
        gap: 24px;
    }

    .hero-agent-name,
    .hero-title {
        font-size: 28px;
    }

    .hero-subtitle {
        font-size: 16px;
    }

    .hero-cta {
        padding-top: 24px;
    }

    .hero-agent img {
        display: none;
    }
}

@media (max-width: 350px) {
    .hero-agent img {
        display: none;
    }
}

/* #endregion */

/* #region statistic */
.business-logo {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 32px;
    padding-bottom: 32px;
}

.business-logo-item {
    margin: 0 auto;
}

.statistic-wrap {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 32px;
}

.statistic-item {
    border-radius: 16px;
    border: 3px solid transparent;
    padding: 20px;
    background: linear-gradient(#FFF, #FFF) padding-box, linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0.23) 100.03%) border-box;
    box-shadow: 0px 8px 30px -4px rgba(10, 27, 137, 0.03), 0px 8px 30px -6px rgba(116, 135, 255, 0.05);
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: center;
    text-align: center;
}

.statistic-item-desc {
    color: #535862;
    font-size: 18px;
}

@media (min-width: 1366px) {
    .statistic {
        padding-top: 96px;
    }
}

@media (max-width: 979px) {
    .business-logo {
        grid-template-columns: repeat(3, 1fr);
        gap: 16px;
    }

    .statistic-wrap {
        gap: 16px;
    }
}

@media (max-width: 767px) {
    .business-logo {
        gap: 0;
    }

    .statistic-wrap {
        grid-template-columns: 1fr;
    }
}

/* #endregion */

/* #region ai agent */
.ai-agent-bg {
    max-width: 1472px;
    margin: 0 auto;
    padding: 96px 0;
    border-radius: 24px;
    background:
        radial-gradient(151.95% 356.81% at 134.54% -22.5%, rgba(255, 247, 240, 0.4) 0%, rgba(255, 187, 131, 0.2) 9.41%, rgba(255, 143, 96, 0.2) 21.46%, rgba(255, 225, 212, 0.2) 48.8%, rgba(236, 233, 254, 0) 74.38%),
        radial-gradient(109.27% 434.19% at -9.27% 133.55%, rgba(242, 255, 249, 0.4) 16.29%, rgba(211, 248, 223, 0.4) 29.37%, rgba(168, 255, 194, 0.2) 48.45%, rgba(233, 254, 239, 0) 100%), linear-gradient(0deg, #FFFFFF, #FFFFFF);
}

.agent-wrap {
    display: flex;
    gap: 64px;
    justify-content: space-between;
    padding-top: 40px;
}

.agent-desc {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 32px 0;
}

.agent-desc .default-desc {
    background: url(/sites/amis/images/pages/agentic-task/ic-check-gradient.svg) no-repeat top left;
}

.agent-cta {
    position: relative;
    z-index: 1;
}

.agent-video {
    display: flex;
    justify-content: center;
    align-items: center;
    height: fit-content;
    max-width: 732px;
    width: 58%;
    padding: 14px;
    border: 2px solid var(--Border-White, #FFFFFF);
    border-radius: 24px;
    background: rgba(255, 255, 255, 0.60);
    position: relative;
    cursor: pointer;
}

@media (min-width: 1400px) {
    .ai-agent {
        margin-top: 50px;
    }
}

@media (max-width: 1300px) {
    .ai-agent-bg {
        padding: 40px 0;
    }

    .ai-agent br {
        display: none;
    }
}

@media (max-width: 979px) {
    .ai-agent-bg {
        padding: 16px 0;
    }

    .agent-wrap {
        flex-direction: column;
        align-items: center;
        gap: 32px;
        padding-top: 0;
    }

    .agent-desc {
        gap: 12px;
        padding: 24px 0;
    }

    .agent-video {
        padding: 12px;
        width: 100%;
    }
}

/* #endregion */

/* #region benefit */
.benefit-wrap {
    display: flex;
    gap: 64px;
    align-items: flex-start;
    padding-top: 40px;
}

.benefit-content {
    width: 484px;
    flex: 0 0 auto;
}

.benefit-tabs {
    display: flex;
    flex-direction: column;
}

.benefit-tab {
    display: flex;
    gap: 16px;
    cursor: pointer;
    position: relative;
}

.benefit-tab:not(:last-child)::after {
    content: '';
    position: absolute;
    left: 22px;
    top: 54px;
    bottom: 6px;
    width: 4px;
    background: #F5F5F5;
    border-radius: 9999px;
}

.benefit-tab.active:not(:last-child)::after {
    background: #16B364;
}

.tab-number {
    flex-shrink: 0;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    border: 3px solid var(--Neutral-Gray-100, #F5F5F5);
    background-color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Inter SemiBold;
    font-size: 16px;
    color: #717680;
    transition: all 0.3s ease;
}

.benefit-tab.active .tab-number {
    background: #16B364;
    border-color: transparent;
    color: #fff;
}

.tab-body {
    flex: 1;
    padding: 16px 20px 24px;
    margin-bottom: 20px;
}

.benefit-tab.active .tab-body {
    border-radius: 24px;
    border: 1px solid #D9E6FF;
    box-shadow: 0px 8px 30px -4px rgba(10, 27, 137, 0.03), 0px 8px 30px -6px rgba(116, 135, 255, 0.05);
}

.tab-title {
    font-family: Inter SemiBold;
    font-size: 18px;
    color: #252B37;
}

.tab-desc {
    color: #535862;
    max-height: 0;
    overflow: hidden;
    transition: opacity 0.3s ease;
    opacity: 0;
    display: none;
}

.benefit-tab.active .tab-desc {
    display: block;
    max-height: unset;
    opacity: 1;
    padding-top: 8px;
}

a.tab-link {
    display: none;
    align-items: center;
    gap: 4px;
    font-family: Inter SemiBold;
    color: #16B364;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.4s ease, opacity 0.3s ease;
}

.benefit-tab.active .tab-link {
    display: inline-flex;
    max-height: 40px;
    opacity: 1;
    margin-top: 12px;
}

.benefit-cta {
    padding-top: 32px;
    flex-wrap: wrap;
}

.benefit-images {
    flex: 1;
    position: relative;
    min-height: 400px;
}

.benefit-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transition: opacity 0.4s ease, transform 0.4s ease;
    transform: translateY(8px);
    pointer-events: none;
}

.benefit-image.active {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
    position: relative;
}

.benefit-image img {
    width: 100%;
    border-radius: 16px;
}

@media (max-width: 979px) {
    .benefit br {
        display: none;
    }

    .benefit-wrap {
        flex-direction: column-reverse;
        gap: 32px;
    }

    .benefit-content {
        width: 100%;
    }

    .benefit-images {
        width: 100%;
        min-height: unset;
    }

    .benefit-image {
        position: absolute;
    }

    .benefit-image.active {
        position: relative;
    }
}

@media (max-width: 767px) {
    .benefit-wrap {
        padding-top: 24px;
        gap: 24px;
    }

    .tab-title {
        font-size: 16px;
    }

    .tab-title br {
        display: none;
    }

    .benefit-tab {
        gap: 8px;
    }

    .tab-body {
        padding: 8px 8px 12px;
    }
}

/* #endregion */

/* #region feature */
.feature-list {
    display: flex;
    flex-direction: column;
    gap: 96px;
    padding-top: 64px;
}

.feature-item {
    display: flex;
    align-items: center;
    gap: 64px;
}

.feature-item-reverse {
    flex-direction: row-reverse;
}

.feature-image {
    flex-shrink: 0;
    width: 48%;
    max-width: 608px;
    border-radius: 24px;
    overflow: hidden;
    background: #EEF2FF;
}

.feature-image img {
    width: 100%;
    display: block;
}

.feature-item-content {
    flex: 1;
}

.feature-desc {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 12px 0 32px;
}

.feature-desc-subtitle {
    font-family: Inter Bold;
    font-size: 16px;
    color: #414651;
}

.feature-cta {
    flex-wrap: wrap;
}

@media (max-width: 1024px) {
    .feature-item {
        gap: 40px;
    }

    .feature-image {
        width: 46%;
    }
}

@media (max-width: 979px) {
    .feature-list {
        gap: 48px;
        padding-top: 32px;
    }

    .feature-item,
    .feature-item-reverse {
        flex-direction: column;
        gap: 28px;
        text-align: center;
    }

    .feature-image {
        width: 100%;
        max-width: 100%;
    }

    .feature-desc {
        gap: 12px;
        padding: 12px 0 24px;
    }

    .feature-cta {
        justify-content: center;
    }
}

@media (max-width: 767px) {
    .feature-list {
        gap: 32px;
    }

    .feature-cta {
        gap: 12px;
    }
}

/* #endregion */

/* #region manage */
.manage-bg {
    background:
        radial-gradient(72.86% 120.94% at 35.89% 131.98%, rgba(22, 179, 100, 0.4) 0%, rgba(255, 255, 255, 0) 63.94%),
        radial-gradient(36.78% 125.13% at 71.8% 130.18%, rgba(60, 203, 127, 0.4) 0%, rgba(255, 255, 255, 0) 71.99%),
        linear-gradient(0deg, #FFFFFF, #FFFFFF);
    padding-bottom: 96px;
}

.manage-cta {
    padding: 32px 0 40px;
}

.manage-wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

.manage-item {
    background-color: #FFF;
    border-radius: 24px;
    box-shadow: 0px 18px 70px -4px rgba(192, 211, 197, 0.12), 0px 8px 28px -6px rgba(186, 229, 204, 0.12);
    padding: 24px 23px;
    max-width: 415px;
    margin: 0 auto;
}

.manage-item-title {
    font-family: Inter SemiBold;
    font-size: 20px;
    padding: 24px 0 8px;
}

.manage-item-desc {
    color: #414651;
}

@media (max-width: 979px) {
    .manage-wrap {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 767px) {
    .manage-bg {
        padding-bottom: 24px;
    }

    .manage-cta {
        padding: 32px 0 24px;
    }

    .manage-item {
        padding: 16px;
    }

    .manage-item-title {
        font-size: 18px;
        padding: 12px 0 8px;
    }
}
/* #endregion */

/* #region news */
.news-wrap {
    padding-top: 40px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
}

a.news-item {
    display: block;
    max-width: 406px;
    margin: 0 auto;
    background: #FFF;
    border-radius: 24px;
    padding: 24px 22px;
    box-shadow: 0px 8px 30px -4px rgba(10, 27, 137, 0.03), 0px 8px 30px -6px rgba(116, 135, 255, 0.05);
    border: 1px solid transparent;
    transition: transform ease .4s;
}

a.news-item:hover {
    transform: translateY(-10px);
    border-color: #099250;
    box-shadow: 0 8px 16px 0 rgba(227, 236, 255, 0.6);
}

.news-item-title {
    font-family: Inter SemiBold;
    color: #181D27;
    font-size: 20px;
    padding: 20px 0;
}

.news-item-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 12px;
}

.news-item-date {
    display: flex;
    align-items: center;
    gap: 4px;
    font-size: 14px;
    color: #535862;
}

.news-cta {
    padding-top: 40px;
}

@media (max-width: 979px) {
    .news-wrap {
        padding-top: 32px;
        grid-template-columns: 1fr;
        gap: 24px;
    }
}

@media (max-width: 767px) {
    a.news-item {
        padding: 16px;
    }

    .news-item-title {
        font-size: 18px;
    }

    .news-cta {
        padding-top: 24px;
    }
}
/* #region */

/* #region Prize */
.prize {
    background: #EEFFF4;
}

.prize-wrap {
    padding: 40px 60px 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 32px;
}

.prize-item {
    max-width: 268px;
    margin: 0 auto;
}

.prize-cup {
    aspect-ratio: 267/245;
    max-width: 267px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background 0.3s ease;
}

.prize-item:hover .prize-cup {
    background: url(/sites/amis/images/pages/agentic-task/bg-circle.png) no-repeat center;
    background-size: cover;
}

.prize-title {
    font-family: Inter Medium;
    font-size: 18px;
    text-align: center;
}

.prize-wrap.owl-carousel .owl-item img {
    object-fit: contain;
    width: auto;
}

.prize-wrap.owl-theme .owl-dots .owl-dot span {
    width: 16px;
    height: 16px;
    background: #E9EAEB;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #3CCB7F;
}

.prize-wrap.owl-theme .owl-nav {
    margin: 0;
}

.prize-wrap.owl-theme .owl-nav [class*='owl-'] {
    display: none;
    margin: 0;
}

.prize-wrap:hover .owl-nav [class*='owl-'] {
    display: block;
}

.prize-wrap.owl-theme .owl-nav [class*='owl-']:hover {
    background-color: transparent;
}

.prize-wrap.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    right: -5px;
    transform: translateY(-50%);
}

.prize-wrap.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 50%;
    left: -5px;
    transform: translateY(-50%);
}

@media (min-width: 1366px) {
    .prize {
        padding: 96px 0;
        margin-top: 50px;
    }
}

@media (max-width: 979px) {

    .prize .default-subtitle br,
    .prize-title br {
        display: none;
    }

    .prize-wrap {
        padding: 32px 0 0;
    }
}

@media (max-width: 767px) {
    .prize-wrap {
        padding: 24px 0 0;
    }
}

/* #endregion */

/* #region Customer */
.customer-wrap {
    padding-top: 60px;
    display: flex;
    justify-content: center;
    gap: 32px;
    flex-wrap: wrap;
}

.customer-item {
    width: 296px;
    box-shadow: 0 2px 20px -6px rgba(116, 135, 255, 0.12), 0 12px 46px -4px rgba(10, 27, 137, 0.08);
    border-radius: 16px;
    overflow: hidden;
}

.customer-item-head {
    font-family: Inter SemiBold;
    font-size: 18px;
    color: #FFF;
    padding: 8px 16px;
    background-color: #16B364;
    text-align: center;
}

.customer-item-content {
    padding: 16px 16px 36px;
}

@media (min-width: 1366px) {
    .customer {
        margin-top: 50px;
    }
}

@media (max-width: 979px) {
    .customer-wrap {
        padding-top: 30px;
        gap: 16px;
    }
}

@media (max-width: 767px) {
    .customer-wrap {
        padding-top: 24px;
    }

    .customer-item-head {
        font-size: 16px;
    }
}

/* #endregion */

/* #region register */
.register-page {
    background: url(/sites/amis/images/pages/agentic-task/bg-register.webp) no-repeat center;
    background-size: cover;
}

.register-page .default-title {
    color: #FFF;
}

.register-page-wrap {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
}

.register-page-desc {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin: 24px 0;
}

.register-page-desc .default-desc {
    color: #FFF;
    background: url(/sites/amis/images/pages/agentic-task/ic-check-white.svg) no-repeat top left;
}

.register-page-form {
    padding: 8px;
    width: 100%;
    max-width: 515px;
    border-radius: 16px;
    background: #FFF;
    overflow: hidden;
    box-shadow: 0 20px 24px -4px rgba(10, 27, 137, 0.04), 0 8px 8px -4px rgba(10, 27, 137, 0.01), 0 3px 3px -1.5px rgba(10, 27, 137, 0.02);
}

.register-page-form-title {
    font-family: Inter SemiBold;
    font-size: 20px;
    text-align: center;
    padding: 24px 24px 4px;
    color: #000;
}

.register-page-form-subtitle {
    color: #000;
    text-align: center;
}

.register-page-agent {
    position: absolute;
    left: 39%;
    bottom: -96px;
    width: 297px;
}

.register-page-extend {
    border-radius: 12px;
    padding: 16px;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 12px;
    width: fit-content;
}

.register-page-extend::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 2px;
    border-radius: 12px;

    background: linear-gradient(76.63deg, #8EB9FF 1.78%, #D9E6FF 100%);

    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;

    pointer-events: none;
}

.rp-extend-item {
    display: flex;
    align-items: center;
    gap: 20px;
    color: #FFF;
}

@media (min-width: 1366px) {
    .register-page {
        padding: 96px 0;
        margin: 50px 0;
    }
}

@media (max-width: 1100px) {
    .register-page-agent {
        display: none;
    }

    .register-page-wrap {
        gap: 24px;
    }

    .register-page-form {
        padding: 0;
    }
}

@media (max-width: 979px) {
    .register-page-wrap {
        flex-direction: column;
    }

    .register-page-desc {
        gap: 12px;
    }

    .register-page-desc br {
        display: none;
    }

    .register-page .default-title br {
        display: none;
    }
}

/* #endregion */

/*#region Question */
.question-wrap {
    margin-top: 40px;
}

.question .panel-group .panel {
    border-radius: 16px;
    border-color: #E9EAEB;
}

.question .panel-group .panel:not(:first-child) {
    margin-top: 20px;
}

.question .panel-default>.panel-heading {
    padding: 24px 64px 12px 24px;
    background-color: #fff;
    border-radius: 24px;
    cursor: pointer;
    background: url(/sites/amis/images/pages/agentic-task/ic-minus.svg) no-repeat right 24px top 24px;
    background-size: 24px;
    font-family: Inter SemiBold, Arial, sans-serif;
    font-size: 18px;
    line-height: 24px;
    color: #16B364;
}

.question .panel-default>.panel-heading.collapsed {
    padding-bottom: 24px;
    background: url(/sites/amis/images/pages/agentic-task/ic-plus.svg) no-repeat right 24px top 24px;
    background-size: 24px;
    color: #181D27;
}

.answer-text {
    padding: 0 64px 24px 24px;
    color: #414651;
    letter-spacing: -0.2px;
}

.answer-text p {
    display: block;
}

.answer-text a {
    font-family: Inter SemiBold;
    color: #16B364;
}

@media (max-width: 979px) {
    .question-wrap {
        margin-top: 30px;
    }
}

@media (max-width: 767px) {
    .question-wrap {
        margin-top: 24px;
    }

    .question .panel-group .panel:not(:first-child) {
        margin-top: 16px;
    }

    .question .panel-default>.panel-heading {
        font-size: 14px;
        padding: 16px 24px 8px 16px;
        background-position: top 16px right 0;
    }

    .question .panel-default>.panel-heading.collapsed {
        background-position: top 16px right 0;
        padding-bottom: 16px;
    }

    .answer-text {
        font-size: 14px;
        padding: 0 24px 16px 16px;
    }
}

/*#endregion */

/* #region cta section */
.cta-section-wrap {
    background: url(/sites/amis/images/pages/agentic-task/bg-cta-section.webp) no-repeat center;
    background-size: cover;
    padding: 72px 66px;
    min-height: 221px;
    position: relative;
    border-radius: 24px;
    overflow: hidden;
}

.cta-section-title {
    font-family: Inter Bold;
    font-size: 32px;
    line-height: 1.25;
    color: #FFF;
    padding-bottom: 12px;
}

.cta-section-desc {
    /* font-family: Inter Medium; */
    color: #FFF;
}

.cta-section-cta {
    position: absolute;
    right: 108px;
    bottom: 46px;
}

@media (max-width: 979px) {
    .cta-section-cta {
        position: unset;
        margin-top: 16px;
    }

    .cta-section-wrap {
        padding: 24px 16px;

    }
}

@media (max-width: 767px) {
    .cta-section-wrap {
        background-position: top left;
    }

    .cta-section-title {
        font-size: 24px;
    }
}

/* #endregion */